SELECT Код_типа_заземлителя INTO #TmpTable FROM Справочник_типов_заземлителей
SET IDENTITY_INSERT Справочник_типов_заземлителей ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_заземлителя = 1) INSERT INTO Справочник_типов_заземлителей (Код_типа_заземлителя,Описание) VALUES (1,'вертикальный, из круглой стали')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_заземлителя = 2) INSERT INTO Справочник_типов_заземлителей (Код_типа_заземлителя,Описание) VALUES (2,'горизонтальный, из полосовой стали, протяженный')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_заземлителя = 3) INSERT INTO Справочник_типов_заземлителей (Код_типа_заземлителя,Описание) VALUES (3,'кольцевой, из полосовой стали, горизонтальный')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_заземлителя = 4) INSERT INTO Справочник_типов_заземлителей (Код_типа_заземлителя,Описание) VALUES (4,'пластинчатый, вертикальный')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_заземлителя = 5) INSERT INTO Справочник_типов_заземлителей (Код_типа_заземлителя,Описание) VALUES (5,'труба')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_типа_заземлителя = 6) INSERT INTO Справочник_типов_заземлителей (Код_типа_заземлителя,Описание) VALUES (6,'уголок')

SET IDENTITY_INSERT Справочник_типов_заземлителей OFF
DROP TABLE #TmpTable
